﻿.skin-logo {
  background-repeat: no-repeat;
  background-position: center;
  display: block;
  background-size: contain !important; }

.skin-primary-bg {
  background-color: #34602a;
  color: #fff; }

.skin-secondary-bg {
  background-color: #718f69;
  color: #fff; }
  .skin-secondary-bg.is-active {
    background-color: #718f69 !important; }

.skin-primary-text {
  color: #34602a; }

.skin-secondary-text {
  color: #718f69; }

.skin-logo {
  background-image: url("/img/themes/Surdegsbrod.png");
  background-size: contain; }
  @media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (-moz-min-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
    .skin-logo {
      background-image: url("/img/themes/Surdegsbrod@2x.png");
      -webkit-background-size: 157px 90px;
      -moz-background-size: 157px 90px;
      -o-background-size: 157px 90px;
      background-size: 157px 90px; } }
